﻿html, body {
    height: 100%;
    margin: 0;
    background: #eff3f8;
}
/*#diagram .k-toolbar.k-widget {
    display:none
}
*/


/*************************************************************/
/*************************************************************/

.form-control.k-textbox, .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    border: none;
    border-bottom: 1px solid #666;
}

input:not([type="radio"]):not([type="checkbox"]), textarea, button.multiselect, span.k-numeric-wrap, select#RecordVersion {
    border: none;
    border-bottom: 1px solid #666;
    border-radius: unset !important;
    padding-left: 0px;
    font-family: Cairo !important;
    font-size: 18px !important;
    color: #000;
}

    /*
input:not([type="radio"]):not([type="checkbox"], [class*="numericControl"]), textarea, button.multiselect, select#RecordVersion{
	padding-left: 10px!important;
	padding-right: 10px!important;
}

input.numericControl{
	padding-left: 10px!important;
	padding-right: 3px!important;
}
*/

    input:not([type="radio"]):not([type="checkbox"]).searchCriteriaField {
        border: none;
        border-bottom: 1px solid #666;
        border-radius: unset !important;
        padding: 0 !important;
        padding-left: 10px !important;
        font-family: Cairo !important;
        font-size: 15px !important;
        color: #000;
    }

.searchCriteriaField + .btn-group > ul.multiselect-container > li {
    font-family: cairo !important;
}

.form-control.k-textbox, .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input, input:not([type="radio"]):not([type="checkbox"]), textarea, button.multiselect, span.k-numeric-wrap, select#RecordVersion, .k-picker-wrap > .k-select, .k-numeric-wrap > .k-select {
    background-color: #f0f6fa !important;
}

    .form-control.k-textbox:focus, .k-autocomplete .k-input:focus, .k-dropdown-wrap .k-input:focus, .k-numeric-wrap .k-input:focus, .k-picker-wrap .k-input:focus, .k-selectbox .k-input:focus, .k-textbox > input:focus, input:not([type="radio"]):not([type="checkbox"]):focus, textarea, button.multiselect:focus, span.k-numeric-wrap:focus, select#RecordVersion:focus, .k-picker-wrap > .k-select:focus, .k-numeric-wrap > .k-select:focus, .k-picker-wrap.k-state-focused > .k-select, .k-numeric-wrap.k-state-focused > .k-select {
        background-color: #dfecf5 !important;
        /*border-bottom-width:2px!important;*/
    }

.k-block, .k-draghandle, .k-grid-header, .k-grouping-header, .k-header, .k-pager-wrap, .k-toolbar, .k-treemap-tile, html .km-pane-wrapper .k-header {
    background-color: #f0f6fa;
}



#form .attacmentFileContainer > .templateTopSection > span, .dropZoneDiv > span, .dropZoneDiv > div.dropZoneElement
{
	display:none;
}

#form .attacmentFileContainer > .templateTopSection > .k-header > .k-dropzone, #form .attacmentFileContainer > .templateTopSection > .k-header > .k-dropzone-hovered
{
	background-color: #f0f6fa;
}

.attachedFileList > .attachedFile, .attacmentFileContainer > .templateTopSection > .k-header
{
	border:none;
}

.col-md-12.attachedFileList
{
	min-height: 40px!important;
}

.k-upload-status > .k-button
{
	background-color: #f8f8f8;
}

.dropZoneDiv > input.attachmentField
{
	width: 100%;
	border: none;
}


.form-group[data-datasource="form"] .btn-group > ul > li > a > label
{
	width: calc(100% - 25px);
}

.btn-group > ul > li > a > label
{
	text-overflow: ellipsis;
	overflow: hidden;
}

.btn-group > ul > li > a > label:hover
{
	text-overflow: clip;
    white-space: normal;
}


.form-group .fixed-table-header
{
	background-color: #f8f8f8;
}



input:disabled:not([type="radio"]):not([type="checkbox"]), textarea:disabled, button:disabled.multiselect, span:disabled.k-numeric-wrap, select:disabled#RecordVersion, .k-picker-wrap > input.form-control:disabled ~ .k-select, .k-numeric-wrap > input.form-control:disabled ~ .k-select, input.form-control:read-only, textarea:read-only {
    border-bottom-color: #bbb !important;
    background-color: #d8d8d8 !important;
}


label.label-position-within {
    top: 7px !important;
    font-size: 18px !important;
    color: #666;
    /*padding-left: 10px!important;*/
    /*
	transition:0.5s ease all!important; 
	-moz-transition:0.5s ease all!important; 
	-webkit-transition:0.5s ease all!important;
	*/
}

/*
.k-numeric-wrap, .k-numeric-wrap > input.form-control.numericControl.k-input
{
	background-color:transparent;
}
*/

.k-numeric-wrap {
    padding-right: 13px;
}


.k-numeric-wrap > span.k-select {
	width: 25px;
}


.form-group .k-numerictextbox > .k-numeric-wrap > input ~ input
{
	display: none;
}



button.multiselect {
    height: 39px;
    text-indent: .33em;
    line-height: 1.6em;
}

Label.control-label.control-label-top {
    font-size: 14px;
    font-family: cairo;
    font-weight: normal;
    padding-left: 6px !important;
    /*padding-left: 10px!important;*/
    margin: 0;
    z-index: 1;
    position: absolute;
    top: -20px;
    pointer-events: none;
    transition: 0.2s ease all !important;
    -moz-transition: 0.2s ease all !important;
    -webkit-transition: 0.2s ease all !important;
}

Label.control-label > span.req {
    display: none;
}


div.btn-group, #RecordVersion {
    padding: 0px;
}

div.form-group.col-md-12.row {
    /*padding: 15px 20px 15px 20px;*/
    padding: 20px;
    margin: 0px;
    /*margin: 0px 20px 0px 20px;*/
}

input:focus, textarea:focus {
    border-bottom: 1px solid #2196F3 !important;
}

input:blur {
    border-bottom: 1px solid #666;
}


span.k-picker-wrap {
    border: unset;
}


span.k-picker-wrap {
    border: unset;
}

    span.k-picker-wrap > input {
        border-bottom: unset;
        border-radius: unset !important;
    }

.k-picker-wrap.k-state-default.k-state-hover, .k-picker-wrap.k-state-default.k-state-focused, .k-numeric-wrap.k-state-focused, .k-numeric-wrap.k-state-hover {
    box-shadow: unset !important;
    background-color: unset;
}

ul.multiselect-container > li > a > label > input[type="radio"]
,ul.multiselect-container > li > a > label > input[type="checkbox"] {
    display: none;
}

ul.multiselect-container > li {
    font-size: 15px;
}

.multiselect-filter > .input-group > .input-group-btn {
    padding-left: 5px;
}

ul.multiselect-container, .btn-group > .dropdown-menu {
    margin-top: 5px;
}

.mt-multiselect .caret {
    right: 10px;
}


.dropdown-menu:not([role='menu']) > li > a {
    padding: 10px !important; /*10px is beter for single select only*/
	height: 100%;
}

.dropdown-menu:not([role='menu']) > li > a.nav-link {
	padding: 10px !important; /*10px is beter for single select only*/
	height: 100%;
}



button, select {
    border-radius: unset !important;
}

.k-widget.k-numerictextbox.numericControl.k-input {
    padding-bottom: 5px;
}

.k-numeric-wrap {
    padding-Left: 5px;
}


.k-picker-wrap > .k-select /* for telerik date and time icons*/ {
    border: none;
    border-bottom: 1px solid #666;
    color: #333;
}


/* Chrome 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
}


.k-picker-wrap > .k-select /* for telerik date and time icons*/ {
    height: calc(100% - 1px);
}

#containerDiv > form .k-picker-wrap.k-state-focused > .invalid + .k-select {
    height: calc(100% - 2px);
}

.k-numeric-wrap > .k-select {
    height: 39px;
    border: none;
    border-bottom: 1px solid #666 !important;
    background: unset !important;
}

.k-state-focused > input:not([class*="invalid"]), .k-state-focused > .k-select:not([class*="invalid"]) {
    border-bottom: 1px solid #2196F3 !important;
}

input.k-textbox, textarea.k-textbox, .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    padding: 0 !important;
    height: 39px;
    text-indent: .33em;
    line-height: 1.6em;
}

.form-control.multiselect-search {
    border: none;
}

span.help-block {
    padding: 0;
    margin: 0;
    pointer-events: none;
}

/* Scrollbar width, Track, Handle, Hover*/
ul.multiselect-container::-webkit-scrollbar {
    width: 10px;
}

ul.multiselect-container::-webkit-scrollbar-track {
    background: #eee;
}

ul.multiselect-container::-webkit-scrollbar-thumb {
    background: #333;
}

    ul.multiselect-container::-webkit-scrollbar-thumb:hover {
        background: #666;
    }


.table td, .table th {
    padding: 5px 0 5px 0;
}

.searchResultDivContainer {
    padding-top: 10px;
}

.navbar-nav > li > a {
    line-height: 19px;
}

#FormContent {
    padding: 10px 20px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #777 !important;
    opacity: 1; /* Firefox */
}


#DefaultFormViewContainer {
    padding-left: 20px;
    font-size: 13px;
}

@media (min-width: 801px) {
    .portlet.box > .portlet-title {
        padding-left: 20px;
    }
}

.page-header-menu > div > div > .hor-menu {
    padding-left: 5px;
}


#designform .k-numeric-wrap > input, #designform .k-numeric-wrap > input ~ span.k-select, #designform .k-picker-wrap > input, #designform .k-picker-wrap > input + span.k-select, #designform .multiselect-native-select > select.form-control + .btn-group > button.form-control, #designform .controls > select.form-control.mt-multiselect {
    border: unset;
    border-bottom: 1px solid #666 !important;
    height: 39px;
}

#designform .k-numeric-wrap {
    padding-right: 25px;
}

.invalid:not([class*="multiselect-search"]), .invalid:not([class*="multiselect-search"]) ~ span.k-select, #designform input:required, #designform input:required + span.k-select, #designform .multiselect-native-select > select.form-control:required + .btn-group > button.form-control, #designform .controls > select.form-control.mt-multiselect:required, #designform input.required-by-sibling, #designform input.required-by-sibling ~ span.k-select {
    border-bottom: 1px solid #f44336 !important;
}

    .invalid:not([class*="multiselect-search"]):focus, .invalid:not([class*="multiselect-search"]):focus ~ .k-select {
        border-bottom-width: 2px !important;
    }

.portlet-datatable table.dataTable td, .portlet-datatable table.dataTable th {
    font-family: 'Cairo';
    font-size: 15px;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li > a {
    font-family: 'Cairo';
}

#pageSizeDdl {
    margin-top: -2px;
}

#designform div.form-group.col-md-12 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.prop-mg-lr .form-group-prop .form-control, .prop-mg-lr .form-group-prop button.multiselect, .prop-mg-lr .form-group-prop textarea {
    font-size: 15px !important;
    padding-left: 0px;
}

#containerDiv, .page-content, .page-wrapper-middle, #listContainer, #listContainer > .portlet, table.dataTable tr.heading > th, #wrapper {
    background-color: #f8f8f8;
}

.login-copyright {
    background-color: #333;
}

    .login-copyright p, .ApeiroSys {
        color: #fff;
    }

body.stop-scrolling {
    height: 100% !important;
}

div.sweet-overlay {
    background-color: rgba(0, 0, 0, 0.6);
}

div.sweet-alert {
    background-color: #f8f8f8;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
    color: #000;
}

iframe body {
    background-color: #f0f6fa;
}

.nav-tabs > li > a {
    font-size: 16px;
}

li.dropdown-notification > a > i, li.nb-user > a > i, li.nb-user + li > a > i
.toolsRecordListbox ul.dropdown-menu > li > a > i.fa {
    font-size: 18px;
}

.toolsRecordListbox ul.dropdown-menu > li > a > i.fa {
    font-size: 16px;
}

div.fixed-table-loading {
    background-color: transparent;
}

.tableHeaderContainer{
    border-top: 1px solid #e0e0e0;
}

.fixed-table-header {
    border-bottom: 1px solid #e0e0e0;
}


.tableHeaderContainer {
    min-height: 44px;
}

ul.dropdown-menu {
    background-color: #f8f8f8;
}

    ul.dropdown-menu li.divider {
        border-bottom: 1px solid #ddd;
    }

.pagination-detail button {
    background-color: #f8f8f8;
}

.modal {
    background-color: #f8f8f8 !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2) !important;
}

    .modal div.modal-header {
        padding: 5px 15px;
        background-color: #f3f3f3 !important;
        border-bottom: 1px solid #ddd;
    }

    .modal > div:not([class*="modal-header"]) {
        padding-top: 25px !important;
    }

.icon-settings {
    padding-right: 5px;
}

#popupHeaderLink {
    text-decoration: none;
}

/* Password Preferences page*/
.form-horizontal.label-left .form-group {
    padding-bottom: 20px;
}

    .form-horizontal.label-left .form-group > label.control-label + div {
        padding-top: 10px;
        padding-left: 0px;
    }

        .form-horizontal.label-left .form-group > label.control-label + div > input.form-control {
            padding-left: 6px;
            color: #000;
        }

        .form-horizontal.label-left .form-group > label.control-label + div > select.form-control {
            padding: 0px 0px 0px 4px;
            border: none;
            border-bottom: 1px solid #666;
            cursor: pointer;
            font-size: 18px;
            color: #000;
        }

/* for modal not used till now */
.modal-container {
    height: 100% !important;
    text-align: center !important;
    white-space: nowrap !important;
}

    .modal-container:before {
        content: "";
        display: inline-block !important;
        vertical-align: middle !important;
        width: 0 !important;
        margin-right: -.25em !important; /*might want to tweak this. .25em for extra white space */
        height: 100% !important;
    }

.modal-box {
    display: inline-block !important;
    vertical-align: middle !important;
    white-space: normal !important;
    padding: 0 1em !important;
    background: #EEE !important;
    margin-top: unset !important;
    margin-left: unset !important;
}


#containerDiv > form > .form-group.right-text {
    padding: 0;
}

    #containerDiv > form > .form-group.right-text > div {
        padding-right: 40px;
    }

.rtl #containerDiv > form > .form-group.right-text > div {
    padding-left: 40px;
    float: left;
}

.rtl .form-group > div.col-md-12 {
    width: 100%;
}

.rtl #ApprovalActionFloat > .TFActionButtonIcon {
    padding-right: 17px;
}

.rtl button.multiselect.form-control > .caret {
    float: left;
    margin-left: 20px;
    position: relative;
}

body.rtl .k-autocomplete, .k-dropdown-wrap, body.rtl .k-numeric-wrap, body.rtl .k-picker-wrap, body.rtl .k-textbox {
    padding: 0px !important;
}

.rtl .sweet-alert > h2, .rtl .sweet-alert > .sa-button-container {
    text-align: center;
}

@media only screen and (max-width: 600px) {

    #containerDiv > form > .form-group.right-text > div {
        padding-right: 20px;
    }

    .rtl #containerDiv > form > .form-group.right-text > div {
        padding-left: 20px;
    }
}


/*************************************************************/
/*************************************************************/

.ApeiroSysogo {
    font-size: 21px;
    color: #ffffff;
    font-family: 'timeburner' !important;
    margin: 4px 40px 0 0;
    line-height: 36px;
    display: inline-block;
    float: left;
}

multiselect-container > li.active, .multiselect-container > li.active:hover {
    background: #428bca !important;
}

.multiselect-container > li.multiselect-filter.active, .multiselect-container > li.multiselect-filter.active:hover {
    background: #fff !important;
}

.multiselect-container li {
    float: left !important;
    width: 100% !important;
    position: relative;
}

.multiselect-container a {
    display: inline-block !important;
    clear: none !important;
    width: 100%;
}

    .multiselect-container a + a {
        display: inline-block !important;
        clear: none !important;
        width: 50px;
        position: absolute;
        right: 0
    }

.ApeiroSys {
    font-family: 'timeburner' !important;
    /*color: #252525;*/
    font-size: 16px;
}

.btn.green:not(.btn-outline).active.focus, .btn.green:not(.btn-outline).active:focus, .btn.green:not(.btn-outline).active:hover, .btn.green:not(.btn-outline):active.focus, .btn.green:not(.btn-outline):active:focus, .btn.green:not(.btn-outline):active:hover, .open > .btn.green:not(.btn-outline).dropdown-toggle.focus, .open > .btn.green:not(.btn-outline).dropdown-toggle:focus, .open > .btn.green:not(.btn-outline).dropdown-toggle:hover {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}

body > #wrapper {
    padding: 0px 0 30px 0;
    min-height: 100%;
    margin: 0 auto -30px;
}

.login-copyright {
    height: 30px;
    margin-top: 0px;
    box-sizing: border-box;
    padding: 5px;
}

/*
 button, input, select, textarea {
     -webkit-border-radius: 5px !important;
     -moz-border-radius: 5px !important;
     border-radius: 5px !important;
}
*/

.btn.green:not(.btn-outline).active.focus, .btn.green:not(.btn-outline).active:focus, .btn.green:not(.btn-outline).active:hover, .btn.green:not(.btn-outline):active.focus, .btn.green:not(.btn-outline):active:focus, .btn.green:not(.btn-outline):active:hover, .open > .btn.green:not(.btn-outline).dropdown-toggle.focus, .open > .btn.green:not(.btn-outline).dropdown-toggle:focus, .open > .btn.green:not(.btn-outline).dropdown-toggle:hover, .btn.green:not(.btn-outline).active, .btn.green:not(.btn-outline):active, .btn.green:not(.btn-outline):hover, .open > .btn.green:not(.btn-outline).dropdown-toggle {
    color: #fff;
    background-color: #252525 !important;
    border-color: #252525 !important;
}

.btn.btn-outline.dark {
    border-color: #252525;
    color: #252525;
    background: #ffffff;
}

    .btn.btn-outline.dark.active, .btn.btn-outline.dark:active, .btn.btn-outline.dark:active:focus, .btn.btn-outline.dark:active:hover, .btn.btn-outline.dark:focus, .btn.btn-outline.dark:hover {
        border-color: #252525;
        color: #fff;
        background-color: #252525;
    }

html body, .dropdown-menu {
    /*font-family: "Open Sans","OpenSans2";*/
    font-family: Cairo;
}

.form-description {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 280px;
}

.form-control {
    width: 100%;
}

.k-numerictextbox, .k-datetimepicker, .k-datepicker, .k-timepicker {
    border: 0px;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-submenu > a:after, .page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li:hover > a {
    color: #ffffff;
}

.container-fluid {
    margin: 0 0px;
}

.dropdown-toggle > .dropdown-menu, .dropdown > .dropdown-menu {
    margin-top: 0px;
}

.RecordListbox {
    border: none;
    padding: 0px;
}

.portlet.box.green > .portlet-title > .caption {
    color: #252525 !important;
}

.RecordListboxbadding {
    background: #fff;
    padding: 20px 0;
}

.ReadOnlyMessage {
    background: #ffa705;
    color: white;
    font-size: medium;
    padding: 20px 0;
}

    .ReadOnlyMessage .msg {
        text-align: center;
        font-weight: bold;
        margin-top: 15px;
    }

.RecordListboxbaddingNoPadding {
    background: #fff;
}

.RecordListbox .portlet.box.green > .portlet-title {
    /*background-color: #fbfbfb !important;*/
    background-color: #f3f3f3 !important;
    border-bottom: 1px solid #ddd !important;
}

.RecordListbox .portlet.box.green {
    border: none;
    margin-bottom: 0px;
}

.RecordListbox .toolsRecordListbox .form-group.addButtonGroup {
    margin-bottom: 0px;
    padding: 0px 15px 0px;
    margin: 0px 0px 0 5px !important;
    border-right: 1px solid #252525;
}

.toolsRecordListbox {
    float: right;
    margin: 12px 0 0 0;
}

    .toolsRecordListbox .dataTables_length, .toolsRecordListbox .addButtonGroup, .toolsRecordListbox .dataTables_length, .toolsRecordListbox .pull-right.dataTablesview {
        float: left !important;
        margin-right: 20px;
    }

    .toolsRecordListbox .dataTables_length {
        margin-right: 5px;
        margin-left: 15px;
    }

        .toolsRecordListbox .dataTables_length span {
            float: right;
        }

    .toolsRecordListbox .pull-right.dataTablesview {
        border-left: 1px solid #dcdcdc;
        padding-left: 15px;
    }

    .toolsRecordListbox span {
        display: inline;
        padding: 0 5px 0 10px;
        line-height: 23px;
        font-weight: lighter;
        font-size: 14px;
        color: #252525;
    }

    .toolsRecordListbox label {
        margin: 0px;
    }

    .toolsRecordListbox select.input-sm, .dataTablesview select.input-sm {
        float: right;
        margin: 1px 0 0 0;
        background: none;
        border-radius: 0px !important;
        max-width: inherit;
        cursor: pointer;
        height: 21px;
        color: #252525;
        font-weight: lighter;
        padding: 0px;
        width: auto !important;
        border: none;
        border-bottom: 1px solid #eff3f8;
    }

.toolsRecordListbox select.input-sm:hover, .dataTablesview select.input-sm:hover {
    border-bottom: 1px solid #252525;
}

.caption .dataTablesview {
    margin-left: 10px;
    border-left: 1px solid #252525;
}

    .caption .dataTablesview select.input-sm {
        height: 25px;
        margin-left: 10px;
        font-size: 14px;
        margin-top: -2px;
    }

    .caption .dataTablesview span {
        line-height: 20px;
        display: inline-block;
    }

.right-text {
    text-align: right;
    padding-right: 27px;
}

.contentForm, .col-md-12.row.columns {
    margin: 0px 0px 15px 0;
}

.ng-pristine > .col-md-12.row {
    margin: 0px;
}

.toolsRecordListbox .btn-group.pull-right.padd a.btn.green:hover {
    color: #333;
    background: none !important;
}

.toolsRecordListbox .btn-group.pull-right a.btn.green {
    font-size: 17px;
    font-weight: lighter;
    line-height: 21px;
}

.btn.green:not(.btn-outline) {
    color: #fff;
    background-color: #252525 !important;
    border-color: #252525 !important;
}

.pagination {
    margin: 10px 0;
}

.toolsRecordListbox.blodbtn span {
    font-weight: bold;
    padding: 0 10px 0 5px;
}

.toolsRecordListbox .btn-group.pull-right.padd a.btn.green {
    padding: 0 5px;
    font-size: 19px;
    line-height: 22px;
}

.toolsRecordListbox select.form-control.pull-right {
    width: auto !important;
    float: right !important;
}

#listContainer .portlet {
    margin-bottom: 0px;
}

.table-checkable tr > td:first-child, .table-checkable tr > th:first-child {
    text-align: left !important;
}

table.dataTable tr.heading > th {
    line-height: 1.5em;
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 14px;
    border-top: none;
}

.table > thead > tr > th {
    padding: 5px;
    border: 1px solid #e7ecf1;
    line-height: 1.4em;
    vertical-align: middle;
}

.table-checkable tr > td:first-child, .table-checkable tr > th:first-child, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table tr td {
    padding: 5px;
    border: 1px solid #e7ecf1;
    line-height: 1em;
    vertical-align: middle;
}

.portlet-datatable table.dataTable thead th:last-child {
    width: 160px !important;
    text-align: left;
}

.portlet-datatable table.dataTable td:first-child, .portlet-datatable table.dataTable th:first-child {
    padding: 10px 5px 10px 20px;
}

.portlet-datatable table.dataTable td:last-child {
    text-align: left;
}

    .portlet-datatable table.dataTable td:last-child button {
        background: none !important;
        border: none;
        color: #333;
        font-size: 19px;
        padding: 0 3px;
        height: auto !important;
    }

        .portlet-datatable table.dataTable td:last-child button:hover, .portlet-datatable table.dataTable td:last-child button:focus {
            color: #7597b1 !important;
        }

        .portlet-datatable table.dataTable td:last-child button.deleteBtn {
            color: #e7505a;
        }

            .portlet-datatable table.dataTable td:last-child button.deleteBtn:hover, .portlet-datatable table.dataTable td:last-child button.deleteBt:focus {
                color: #f36a5a !important;
            }

.portlet.light.portlet-fit > .portlet-body {
    padding: 0px;
}

.table-bordered {
    border: none;
}

.table-striped.table-bordered + .row {
    margin: 0px;
}

.toolsRecordListbox .btn.green:not(.btn-outline) {
    font-weight: lighter !important;
    color: #252525;
    background: none !important;
    border: none;
    margin-right: 15px;
}

    .toolsRecordListbox .btn.green:not(.btn-outline):hover, .toolsRecordListbox .btn.green:not(.btn-outline):active:focus {
        color: #252525;
        background: none !important;
    }

.toolsRecordListbox .btn-group .dropdown-backdrop {
    display: none !important;
}

.portlet-datatable table.dataTable td, .portlet-datatable table.dataTable th {
    border-left: none !important;
    border-right: none !important;
}

table.dataTable th .btn.btn-outline.red {
    padding: 2px 10px;
    border-radius: 5px !important;
    margin: 0px 0 0;
}

.toolsRecordListbox .btn-group.pull-right {
    border-left: #252525 solid 1px;
    margin-left: 10px;
    padding-left: 10px;
}

    .toolsRecordListbox .btn-group.pull-right a {
        cursor: pointer !important;
    }

    .toolsRecordListbox .btn-group.pull-right .btn.green:not(.btn-outline) {
        margin: 0px;
        padding: 1px 5px;
    }

.jstree-default .jstree-clicked {
    background: #337ab7 !important;
}

#textDataSource {
    padding: 9px;
    margin-top: 5px;
    background: #252525;
}
/*li a i.jstree-icon.jstree-themeicon{
    display: none
}
*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #252525;
    border-color: #252525;
}

.login-copyright p {
    margin: 0;
}

.portlet.light.portlet-datatable.portlet-fit > .portlet-body {
    padding: 0px;
}

.toolsRecordListbox .btn-group.pull-right .dropdown-menu .divider {
    height: 1px;
    margin: 2px 0;
}

.toolsRecordListbox .btn-group.pull-right .dropdown-menu a {
    font-weight: lighter;
    font-size: 14px;
    color: #252525;
}

    .toolsRecordListbox .btn-group.pull-right .dropdown-menu a i {
        margin-right: 5px;
        color: #252525;
    }

.portlet-datatable .form-control {
    margin: 0px 0 0 0;
    font-weight: lighter;
}

.table-hover > tbody > tr:hover, .table-hover > tbody > tr:hover > td {
    background: rgba(255, 241, 199, 0.55) !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    background-color: #252525;
    border-color: #252525;
    cursor: default;
}

.multiselect-container.dropdown-menu {
    top: 87%;
    border-top: 0;
    max-height: 260px !important;
    min-width: 200px !important;
}

.dropdown-menu > li.active:hover > a, .dropdown-menu > li.active > a {
    text-decoration: none;
    background-image: none;
    background: none;
    color: #fff;
    filter: none;
}

.multiselect-container > li > a > label {
    padding: 3px 10px 3px 10px;
}

.multiselect-container > li:hover {
    background: rgba(255, 241, 199, 0.55) !important;
}

    .multiselect-container > li:hover a {
        background: none;
    }

.btn-group.open .multiselect-container.dropdown-menu, .btn-group.open .multiselect.form-control {
    border-color: #66afe9;
}

.multiselect-container > li.active, .multiselect-container > li.active:hover, .multiselect-container > li.active a, .multiselect-container > li.active:hover a {
    background: #428bca;
    color: #fff;
}

.multiselect-container > li.multiselect-item.multiselect-filter.active {
    background: none;
    color: #666;
}

.page-header-menu {
    display: block !important;
}

.page-header {
    background: none !important;
}

.multiselect-container.dropdown-menu {
    right: 0;
}

    .multiselect-container.dropdown-menu .input-group-addon {
        display: none;
    }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: NONE;
}

.row {
    margin: 0px;
    padding: 0;
}

    .row > div {
        padding: 0px;
    }

#FormContent .gv-droppable-grid .controls, label.control-label {
    padding-right: 20px !important;
}

    #FormContent .gv-droppable-grid .controls.TopLabel {
        padding-Left: 0px !important;
    }

.ddlItem {
    text-decoration: none !important;
}

    .ddlItem label:hover {
        cursor: pointer;
    }

    .ddlItem label {
        font-weight: 400 !important;
        color: #333;
    }

li.active span span .ddlItem label {
    font-weight: 400 !important;
    color: #fff;
}

li span span .ddlItem label {
    font-weight: 400 !important;
    color: #333;
}

.subControlsContiner .fixed-table-container .fixed-table-header table {
    width: 100% !important
}


/*Start:Multiselect control datatable UI Mode*/
.multiselect-datatableUi-dropbtn {
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: lightgray;
    color: black;
    padding: 7px;
    width: 100%;
    /*font-size: 16px;*/
    /*border: none;*/
    cursor: pointer;
}

    .multiselect-datatableUi-dropbtn:hover, .multiselect-datatableUi-dropbtn:focus {
        /*background-color: #2980B9;*/
    }

.multiselect-datatableUi-dropdown {
    position: relative;
    display: inline-block;
}

.multiselect-datatableUi-dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width: 96%;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.show {
    display: block;
}
/*End:Multiselect control datatable UI Mode*/


.bs-stepper-circle {
    border-radius: 30px !important;
    font-size: large !important;
}

.bs-stepper-label {
    font-size: large !important;
}

.avatarImage {
    width: 150px;
    /*border-radius:25px !important;*/
}
